
.innerPage{

}

.page_header{
	background-image:url(../images/header_bg.jpg);
	padding: 30px 0;
    background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

/* SHOPPING CART RELATED STYLES */

.scBox{
	padding:3% 2%;
	display: table;
	
}

.scHeader{
	line-height:20px; font-size:16px; color:#fff; background-color:#000; padding:1.5% 0;flex-wrap:nowrap;
}

.scRowWhite{
	line-height:20px; font-size:12px;padding:2.5% 0; border-bottom:1px solid #ccc;flex-wrap:nowrap;
}

.scRowGrey{
	line-height:20px; font-size:12px;padding:2.5% 0; border-bottom:1px solid #ccc;background-color:#eee;flex-wrap:nowrap;
}

.sc_cart_btn{
    height: 25px;
    font-size: 12px;
	font-weight:bold;
    background: #00a249;
    border: 0px;
    text-align: center;
	vertical-align:middle;
    text-transform: uppercase;
    color: #fff;    
}


/* Style the tab */
.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
	background-color: #ccc;
	font-size: 13px;
	color: #fff;
	font-weight: 700;
	padding: 9px 19px;
	background-color: #00a249;
	font-family: 'Lato', sans-serif;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  /*border: 1px solid #ccc;*/
  border-top: none;
}

/** Shopping Cart display page styles below **/

.sc_cart{

	background-color:#98ab3f;
	border: 1px solid #98ab3f;
}

.cell{

	background-color:#FFFFFF;

}

.cellAlign{

	background-color:#FFFFFF;
	text-align:right;
}




a.cart:link{

	font-weight:bold;
	color:#007173;
	padding:3px;
	text-decoration:none;

}

a.cart:hover{

	font-weight:bold;
	color:#21AEC6;
	padding:3px;
	text-decoration:none;

}


.form_label{
	font-weight:bold;
	font-size: 15px;
	
	/*
	padding-top:10px;
	background-color:#eee;	
	*/
}

.inp_form{
	height:33px;
	width:100%;
	margin:0 0 15px 0;
}


.cartButton {
	font-family: 'Lato', sans-serif;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    background-color: #00a249;
    font-weight: 700;
    padding: 8px 16px;
	margin:0 0 15px 0;
    text-decoration: none;
    border: none;
    display: inline-block;
}

.inntblBoxes .row{ justify-content: center;}


@media (min-width: 768px) and (max-width: 991px) {
.inntblBoxes .cartButton { font-size:13px; }
.inntblBoxes .col-sm-10 {  flex: 0 0 100%;  max-width: 100%;}
.inner_top_heading h1{ font-size:30px; line-height: 36px;}
.innerPageMainContentBox { margin-top: 30px !important;}
}

@media only screen and (max-width: 767px){
.inntblBoxes .cartButton { font-size:13px; }
.inntblBoxes .col-sm-10 {  flex: 0 0 100%;  max-width: 100%;}
.inner_top_heading h1{ font-size:28px; line-height: 36px;}
.innerPageMainContentBox { margin-top: 20px !important;}
}

@media only screen and (max-width: 480px){
.innerPageMainContentBox{ overflow: auto; padding:0px 0px 15px;}	
.inntblBoxes{ width:500px;}	
}

.scrapbox, .lestbox{ width: 100%; /*padding: 22px;*/ background: #fff; border-radius: 10px; margin-top: 42px;}
.scrapbox h4{ background: #be514b; padding: 8px 21px; display: inline-block; width: 95%; color: #fff; font: 500 16px/20px 'Roboto', sans-serif; text-transform: uppercase; border-radius: 7px;}
.scrapbox ul{ margin-top: 10px; padding-left:20px;}
.scrapbox li{ width: 100%; display: inline-block; color: #484848; font: 400 16px/24px 'Roboto', sans-serif; padding: 8px 0;}
.scrapbox li span{ float: right;padding-left: 20px;}


.scrapbox .text{ position: absolute; top: 0px; left: 0px; height: 100%; padding: 20px 25px; width: 100%; }
.scrapbox .text h5{ color: #fff; font: 700 24px/30px 'Roboto', sans-serif;}


.page_heading{
	font-family:arial;
	font-size:5 em;
	color:#bf0b0e;
	border-bottom:1px solid #dedede;
}

.page_sub_heading{
	background-color:#eaeaea;
	padding:1% 0;
	border-bottom:1px solid #dedede;
}


.PAD_LEFT_0{
	padding-left:0 !important;
}

.pad_top_bottom_2{
	padding:2% 0;
}

.pad_top_bottom_1{
	padding:1% 0;
}


.listing_class_1{
	font-family:arial;
	font-size:14px;
	background-color:#FEDADA;
	border-bottom:1px solid #FF0000;
}

.listing_class_1:hover{
	font-family:arial;
	font-size:14px;
	background-color:#F1E5E4;
	border-bottom:1px solid #FF0000;
}

.listing_class_2{
	font-family:arial;
	font-size:14px;
	background-color:#FFFFFF;
	border-bottom:1px solid #FF0000;
}

.listing_class_2:hover{
	font-family:arial;
	font-size:14px;
	background-color:#F3E6E4;
	border-bottom:1px solid #FF0000;
}

.listing_class_td_1{
	padding:5px;
	border-bottom:1px solid #FF0000;
}


.listing_class_td_2{
	padding:5px;
	border-bottom:1px solid #FF0000;
}